body {
    background: #191828 !important;
    color: #efedef !important;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 1.6em;
    margin: 0;
    padding: 100px; }
  h1 {
    font-size: 40px;
    line-height: 0.8em;
    color: rgba(255,255,255,0.2);}
  label.lable-tab-2 {
      font-weight: 700!important;
      text-align: center;
      padding: 2rem 0; 
  }
  button:focus,
  input:focus,
  textarea:focus,
  select:focus {
    outline: none; }
  
  .tabs {
    display: block;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    overflow: hidden; }
    .tabs [class^="tab"] label,
    .tabs [class*=" tab"] label {
      color: #efedef !important;
      cursor: pointer;
      display: block;
      font-size: 1.1em;
      font-weight: 300;
      line-height: 1em;
      }
    .tabs [class^="tab"] [type="radio"],
    .tabs [class*=" tab"] [type="radio"] {
      border-bottom: 1px solid rgba(239, 237, 239, 0.5);
      cursor: pointer;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      display: block;
      width: 100%;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .tabs [class^="tab"] [type="radio"]:hover, .tabs [class^="tab"] [type="radio"]:focus,
      .tabs [class*=" tab"] [type="radio"]:hover,
      .tabs [class*=" tab"] [type="radio"]:focus {
        border-bottom: 1px solid #fd264f!important; }
      .tabs [class^="tab"] [type="radio"]:checked,
      .tabs [class*=" tab"] [type="radio"]:checked {
        border-bottom: 2px solid #fd264f !important; }
      .tabs [class^="tab"] [type="radio"]:checked + div,
      .tabs [class*=" tab"] [type="radio"]:checked + div {
        opacity: 1; }
      .tabs [class^="tab"] [type="radio"] + div,
      .tabs [class*=" tab"] [type="radio"] + div {
        display: block;
        opacity: 0;
        padding: 2rem 0;
        width: 90%;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
    .tabs .tab-2 {
      width: 25%; }
      .tabs .tab-2 [type="radio"] + div {
        width: 400%;
        margin-left: 200%; }
      .tabs .tab-2 [type="radio"]:checked + div {
        margin-left: 0; }
      .tabs .tab-2:last-child [type="radio"] + div {
        margin-left: 0%; }
      .tabs .tab-2:last-child [type="radio"]:checked + div {
        margin-left: 0; }
    .tabs .tab-3 [type="radio"]:checked + div {
        margin-left: -100%; }
        .tabs .tab-4 [type="radio"]:checked + div {
        margin-left: -200%; }
        .tabs .tab-5 [type="radio"]:checked + div {
        margin-left: -300%!important; }
